.u-color-bg__5 {
  background-color: var(--v-color__5);
}

.u-color__light {
  color: var(--v-color__light);
}

.u-color-bg__light {
  background-color: var(--v-color__light);
}

.u-color-bg__1 {
  background-color: var(--v-color__1);
}

.u-color-bg__1--alt1 {
  background-color: var(--v-color__1--alt1);
}

.u-color-bg__5--alt1 {
  background-color: var(--v-color__5--alt1);
}

.u-color-bg__gradient1 {
  background: linear-gradient( to right, var(--v-color__6), var(--v-color__6--alt1) );
}
